/********************************************************************
 * General
********************************************************************/

#wrapper {
	max-width: 1279px;
    width: 100%;
}

/********************************************************************
 * Header
********************************************************************/

.header {
	max-width: 1279px;
	width: 100%;
}

.logo {
	left: 10px;
}

.menuleft {
	width: 140px;
	background: url(../images/menu_left.png) no-repeat top right;
}

.menucenter {
	left: 140px;
	width: 1200px;
}

.menuright {
	width: 140px;
	background: url(../images/menu_right.png) no-repeat top left;
}

.menu ul {
	padding-left: 180px;
}

/****** SPECIAL FIX FOR SCREENS SMALLER THAN 1080 PX ******/
@media (max-width: 1080px) {
	.menu ul {
	padding-left: 130px;
	}
}

.menu ul li {
	padding-right: 20px;
}

.socialtop {
	right: 20px;
}


/********************************************************************
 * Socials Side
********************************************************************/

/********************************************************************
 * Main
********************************************************************/

.mainframe {
	max-width: 1279px;
	width: 100%;
}

.boxcontent img {
	max-width: 960px;
}

/********************************************************************
 * Home
********************************************************************/

.box.trailer {
	height: auto;
}

.intro {
	width: 50%;
}

.trailerpreview {
	width: 100%;
	height: auto;
}

.trailerimage img {
	width: 100%;
	height: 100%;
	border: solid #fff 1px;
}

.trailerplay {
	width: 180px;
	height: 180px;
}

.trailerplay:hover {
	width: 180px;
	height: 180px;
}

.groupimage {
	top: -40px;
	right: 0px;
	width: 49%;
}

.groupimage img {
	width: 100%;
}

/****** SPECIAL FIX FOR SCREENS SMALLER THAN 1140 PX ******/
@media (max-width: 1140px) {
	.groupimage {
		top: -20px;
		width: 48%;
		right: 20px;
	}
}

.box.homescreenshots, .box.homelatestnews {
	height: auto;
}

.box.homescreenshots .boxcontent {
	text-align: center;
}

.box.homescreenshots img {
	position: relative;
	float: none;
	width: 180px;
	margin: 0 10px 4px 0;
}

.headlines {
	height: auto;
}

.newstabledate {
	width: auto;
}

.newstablebullet {
	width: auto;
	padding-right: 10px;
}

.newstableheadline {
	width: auto;
}

.headlinesmore {
	position: relative;
	top: 20px;
	height: auto;
	margin: 0px 0 30px 0;
}

.newschest {
	right: 20px;
	bottom: -70px;
}

.newschest img {
	width: 140px;
}

.box.twittertimeline, .box.newsletter {
	width: 48%;
	width: calc(50% - 10px);
	width: -moz-calc(50% - 10px);
	width: -webkit-calc(50% - 10px);
	width: -o-calc(50% - 10px);
}

.box.twittertimeline .boxcontent {
	text-align: center;
}

.airship img {
	width: 350px;
}


/********************************************************************
 * About
********************************************************************/

.box.aboutgame, .box.aboutstory {
	height: auto;
}

.aboutimage {
	float: left;
	top: 0;
	width: auto;
}

.abouttext {
	float: none;
	width: 100%;
	border: none;
	padding: 0px;
	margin-top: 10px;
}

.aboutimage, .abouttext {
	height: auto;
}

.aboutimage img {
	float: left;
	padding: 0;
	margin: 10px 10px 5px 0;
}

.characters {
	height: 250px;
}

.charthumb {
	width: 32%;
	height: 200px;
}

.charthumb.left {
	left: 0%;
}

.charthumb.middle {
	left: 34%;
}

.charthumb.right {
	right: 0%;
}

.boxcontent.profile {
	height: auto;
	overflow: hidden;
}

.damion {
	background: url(../images/character_tab_damion.png) no-repeat left center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

.layne {
	background: url(../images/character_tab_layne.png) no-repeat left center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

.ashly {
	background: url(../images/character_tab_ashly.png) no-repeat left center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

.damion.active, .damion:hover {
	background: url(../images/character_tab_damion_selected.png) no-repeat left center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

.layne.active, .layne:hover {
	background: url(../images/character_tab_layne_selected.png) no-repeat left center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

.ashly.active, .ashly:hover {
	background: url(../images/character_tab_ashly_selected.png) no-repeat left center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

.imgdamion img, .imglayne img, .imgashly img{
	width: 480px;
	top: 0px;
	right: 0px;
}

.imgdamion.active, .imglayne.active, .imgashly.active {
	top: 0px;
	right: 0px;
}

/********************************************************************
 * Media
********************************************************************/

/********************************************************************
 * News
********************************************************************/

/********************************************************************
 * System / Ranking (coming soon placeholders)
********************************************************************/

/********************************************************************
 * Footer
********************************************************************/

/********************************************************************
 * Offline
********************************************************************/

/********************************************************************
 * 404 - Page not found
********************************************************************/

/********************************************************************
 * Back to top link
********************************************************************/
